/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
em,
img,
strong,
ol,
ul,
li,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/** GLOBAL STYLING BLOCKS **/
html, body {
  height: 100%;
}
body {
  background: url('../img/background.jpg') repeat #ffffff;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  color: #333333;
}
strong {
  font-weight: 900;
}
img {
  vertical-align: bottom;
}
a {
  text-decoration: none;
  color: #d53233;
  font-weight:900;
}

/** CONSTS **/
.left{float: left;}
.right{float: right;}
.bold{font-weight: bold;}
.center{text-align: center;}

h1{  
  font-size: 20px;
  line-height: 25px;
  color: #418ee6;
  font-weight: 900;
  margin-bottom: 10px;
}
h2{  
  font-size: 18px;
  font-weight: 900;
  margin-bottom: 3px;
}
p {
  padding-bottom: 15px;
  line-height: 18px;
}
em {
  font-style: italic;
}

.show_mobile {
  display:none;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.main_wrapper{
  width: 1000px;
  margin-left:auto;
  margin-right:auto;
  margin-top: 50px;
  margin-bottom: 50px;
  background-color:#ffffff;
  border:2px solid #cccccc;
}
#header{
  height: 150px;
  text-align:center;
}
#header #contact {
  text-align:center;
  float:left;
  width: 330px;
  margin-top: 50px;
  font-weight:900;
  font-style:italic;
  font-size: 20px;
  line-height: 24px;
}
#header #contact2 {
  display:none;
}
#header #logo {
  padding-top: 20px;
  float:left;
  width: 340px;
}
#header #social {
  float: left;
  width: 300px;
  padding-left: 30px;
}
#header #social .social_icon {
  padding: 50px 13px 0px 13px;
  float:left;
}
.dotted_line_separator {
  background-color: #cccccc;
  background-image: url('../img/dotted_line_segment.jpg');
  background-repeat: repeat-x;
  height: 3px;
}

#hamburger_nav {
  display:none;
}
#nav_section {
  margin-bottom:30px;
}
#navbar,
#navbar2 {
  height: 45px;
  line-height: 45px;
  text-align: center;
}
#navbar ul li,
#navbar2 ul li {
  display: inline-block;
  position: relative;
  *zoom: 1;
  *display: inline;
  font-size: 14px;
  /* padding: 0 40px; */
  padding: 0 15px;
}

#navbar ul li a, 
#navbar2 ul li a {
  display: inline-block;
  font-family: 'Lato', sans-serif; font-weight: 900; 
  color: #d53233;
  /* font-size: 20px; */
  font-size: 18px;
  *zoom: 1;
  *display: inline;
  text-transform: uppercase;
}
#navbar ul li:hover a,
#navbar2 ul li:hover a {
  color:#418ee6;
}
#navbar ul li a.current,
#navbar2 ul li a.current {
  color:#418ee6;
}
#navbar ul li a img, 
#navbar2 ul li a img {
  top: -11px;
  position:relative;
}

#navbar ul li.parties_li,
#navbar2 ul li.parties_li {
  padding: 0 26px 0 25px;
}
#navbar ul li #parties_menu {
  position:absolute;
  float:left;
  background-color:#418ee6;
  text-transform: none;
  width: auto;
  line-height:24px !important;
  /* text-align:left !important; */
  padding:10px 10px 10px 10px;
  margin-left:-25px;
}
#navbar ul li #parties_menu a {
  color: #d53233;
  text-transform: none;
  font-size:14px;
}
#navbar ul li #parties_menu a:hover {
  color:#ffffff;
  text-transform: none;
  font-size:14px;
}

#navbar2 {
  display:none;
}

#main_content {
  float:left;
  width: 640px;
  margin-left:30px;
}
#main_content #home_intro {
  float:left;
  margin-bottom:20px;
}
#main_content #home_intro img.small_woo {
  float:right;
  margin-left:20px;
  margin-bottom:20px;
}
#main_content #big_woo {
  margin-bottom:30px;
}
#main_content .mission {
  font-weight:900;
  font-style:italic;
  font-size: 16px;
}
#main_content ul {
  margin-bottom:20px;
}
#main_content ul li {
  margin-left: 20px;
  line-height: 16px;
}
#main_content h4 {
  text-transform: uppercase;
  font-weight:900;
}
#main_content h4 .non_bold {
  font-weight:400;
}

#yellow_block {
  background-color:#faf9a8;
  padding:30px 20px 20px 20px;
  margin-bottom:30px;
}
#yellow_block h2 {
  font-size: 22px;
}

#story_block {
  background-color:#d9e8fb;
  padding:30px 20px 20px 20px;
  margin-bottom:30px;
}
#story_block h2 {
  font-size: 22px;
}
#story_block img.photo {
  margin: 20px 20px 60px 0px;
  float:left;
}
#story_block img.sig {
  float:right;
  margin-right: 130px;
}
#programs {
  background-color:#d9e8fb;
  padding:30px 20px 20px 20px;
  margin-bottom:30px;
}
#programs h3 {
  font-size:16px;
  font-weight:900;
  color:#333333;
  text-transform: uppercase;
  margin-bottom:5px;
}
#programs.narrow_left {
  width:270px;
  float:left;
  margin-right:20px;
  min-height:868px;
}
#programs.narrow_right {
  width:270px;
  float:left;
  margin-bottom:20px;
}

#sidebar {
  width: 270px;
  margin-right: 30px;
  float:right;
}
#sidebar #info_box {
  background-color:#b2d5eb;
  padding: 20px 20px 5px 20px;
  border-radius: 20px;
  margin-bottom: 40px;
}
#sidebar #info_box_yellow {
  background-color:#faf9a8;
  padding: 20px 20px 5px 20px;
  border-radius: 20px;
  margin-bottom: 40px;
}
#sidebar #upcoming {
}

#full_content {
}
#error_page {
  margin: 30px 0 30px 0;
  padding: 40px 0;
  text-align: center;
  background: #d9e8fb;
  margin-left:30px;
  margin-right:30px;
}
#error_page h1 {
  font-size: 150px;
  line-height: 150px;
}
#error_page h3 {
  text-transform: uppercase;
  color: #418ee6;
  margin-bottom: 40px;
}

#class_list {
  background-color:#d9e8fb;
  padding:20px;
  clear:left;
  margin-bottom:20px;
}
#class h1 {
  color:#333333;
}
#class h3 {
  font-size:16px;
  font-weight:900;
  color:#333333;
  text-transform: uppercase;
  margin-bottom:5px;
}
#class {
  clear:left;
  margin-bottom:20px;
  overflow:auto;
}
#class .thumb {
  float:left;
  margin-right:20px;
  margin-bottom:20px;
  width: 150px;
}
#class .class_summary {
  float:left;
  width: 430px;
}
#class .class_summary p {
  padding-bottom:5px;
  line-height: 16px;
}
#class .class_summary ul.dates {
  margin-bottom:5px;
}
#class .class_summary ul.dates li {
  margin-left: 20px;
  line-height: 16px;
}
#class a.button {
  color:#ffffff;
  background-color:#d53233;
  padding:5px 15px 5px 15px;
  border:none;
  text-transform:uppercase;
  font-weight:900;
  font-size:14px;
  float:right;
  margin-left:20px;
  margin-bottom:5px;
  margin-top:8px;
}
#class_details .thumb {
  float:left;
  margin-right:20px;
  margin-bottom:20px;
}
#class_details .description {
  float:left;
  width: 460px;
}
#class_details .registration {
  clear:both;
}
#em-booking {
  margin-top:0px;
}
#em-booking th {
  display:none;
}
#em-booking td {
  font-weight: 900;
  font-size:16px;
  padding-bottom:5px;
}
#em-booking td.em-bookings-ticket-table-type {
  padding-right:40px;
}
#em-booking td.em-bookings-ticket-table-price {
  padding-right:20px;
}
#em-booking p.ticket-price label {
  margin-bottom:8px;
}
#em-booking p.ticket-price strong {
  position:relative;
  top:6px;
}
#em-booking td.em-bookings-ticket-table-spaces select,
#em-booking p.em-tickets-spaces select {
  font-weight: 900;
  background-color:#b2d5eb;
  border:none;
  font-size:16px;
  padding:0px 5px 0px 5px;
}
#em-booking td.em-bookings-ticket-table-spaces select option,
#em-booking p.em-tickets-spaces select option {
  font-weight: 900;
  background-color:#b2d5eb;
  border:none;
  font-size:16px;
}
.em-booking-form-details {
  padding:0px !important;
}
.em-booking-form-details label {
  /* font-size:18px; */
  font-size:14px;
  color: #418ee6;
  font-weight:900;
  margin-top:5px;
}
.em-booking-form-details input[type="text"] {
  border:1px solid #ccc;
  padding:5px;
  width:245px !important;
  font-family: 'Lato', sans-serif;
}
.em-booking-form-details select, 
.em-booking-form-details select option {
  border:1px solid #ccc;
  /* padding:5px; */
  padding:2px;
  font-family: 'Lato', sans-serif;
}
.em-booking-form-details textarea {
  border:1px solid #ccc;
  padding:5px;
  width:245px !important;
  font-family: 'Lato', sans-serif;
}
.em-booking-form-details p {
  padding-bottom:8px;
}
#em-booking .em-tickets {
  margin-bottom:30px;
}
.em-booking-buttons .em-booking-submit {
  color:#ffffff;
  font-family: 'Lato', sans-serif;
  background-color:#d53233;
  padding:5px 25px 5px 25px;
  border:none;
  text-transform:uppercase;
  font-weight:900;
  font-size:14px;
  width:160px !important;
  float:left;
  margin-top:10px;
}
form.em-booking-form {
  float:left;
  width:390px;
}
.em-booking-login {
  float:right;
  margin:0px 20px 0px 0px !important;
  border-left:none !important;
  padding:0px !important;
  width:160px;
}
.em-booking-login input[type="text"], 
.em-booking-login input[type="password"] {
  width:150px;
  border:1px solid #ccc;
  padding:5px;
  font-family: 'Lato', sans-serif;
}
form.em-booking-login-form input[type="submit"] {
  color:#ffffff;
  font-family: 'Lato', sans-serif;
  background-color:#d53233;
  padding:5px 0px 5px 0px;
  width:160px;
  border:none;
  text-transform:uppercase;
  font-weight:900;
  font-size:14px;
  margin-top:10px;
  margin-bottom:10px;
}
form.em-booking-login-form label {
  width:auto !important;
}
form.em-booking-login-form a {
  text-transform:uppercase;
  font-size:13px;
}
.em-my-bookings th.manage-column {
  font-size:16px;
  font-weight:900;
  text-align:left;
  padding-right:20px;
  text-transform:uppercase;
}
.em-my-bookings td {
  padding:5px 20px 5px 0px;
}
.em-booking-gateway-form {
  margin-top:10px;
  margin-bottom:20px;
}
table#dbem-bookings-table input[type="submit"] {
  color:#ffffff;
  font-family: 'Lato', sans-serif;
  background-color:#d53233;
  padding:5px 10px 5px 10px;
  border:none;
  text-transform:uppercase;
  font-weight:900;
  font-size:14px;
  idth:160px !important;
  argin-top:10px;
}

table.events-table th {
  font-size:16px;
  font-weight:900;
  text-align:left;
  padding-right:20px;
  text-transform:uppercase;
  padding-bottom:10px;
}
table.events-table td {
  padding-bottom:10px !important;
}
.no_results {
  background-color:#eeeeee;
  padding:10px;
  font-style:italic;
}

#posts {
  background-color:#d9e8fb;
  padding:20px;
  clear:left;
  margin-bottom:20px;
}
#posts h1 {
  color:#333333;
}
#posts h3 {
  font-size:16px;
  font-weight:900;
  color:#333333;
  text-transform: uppercase;
  margin-bottom:5px;
}
#post {
  clear:left;
  margin-bottom:20px;
  overflow:auto;
}
#post .thumb {
  float:left;
  margin-right:20px;
  margin-bottom:20px;
  width: 150px;
}
#post .post_summary {
  float:left;
  width: 420px;
}
#post .post_summary p {
  padding-bottom:5px;
  line-height: 16px;
}
#post .post_summary ul.dates {
  margin-bottom:5px;
}
#post .post_summary ul.dates li {
  margin-left: 20px;
  line-height: 16px;
}
#tiny_post {
  clear: left;
}
#tiny_post .thumb {
  float: left;
  width: 100px;
  height: 100px;
  margin-bottom:10px;
  margin-right:10px;
}
#tiny_post .thumb img {
  width: 100px;
  height: 100px;
  border:1px solid #cccccc;
}
#tiny_post .post_summary {
  width: 260px;
  float:none;
}
#tiny_post .post_summary h3 {
  text-transform: uppercase;
  font-weight:900;
  line-height:18px;
}
#tiny_post .post_summary ul.dates li {
  margin-left: 130px;
  line-height: 16px;
}


#footer {
  clear:both;
  text-align:center;
}
#footer p {
  padding: 20px;
}
#footer a {
  color:#333333;
  text-decoration:underline;
  font-weight:400;
}
#footer #social2 {
  display:none;
}


/*
 *
.pagination .nav_wrapper .page-numbers li{
    display: inline-block;
    *zoom: 1;
    *display: inline;
    color: #9c9c9c;
    margin-right: 7px;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}

.pagination .nav_wrapper .page-numbers li a,
.pagination .nav_wrapper .page-numbers li span{
    display: block;
    color: #9c9c9c;
    border-radius: 3px;
}

.pagination .nav_wrapper .page-numbers li a,
.pagination .nav_wrapper .page-numbers li span{
    padding: 3px 13px;
    background: #dadada;
    border: 2px solid #dadada;
}

.pagination .nav_wrapper .page-numbers li a.next,
.pagination .nav_wrapper .page-numbers li a.prev{
    padding: 4px 20px;
    border: 2px solid #dadada;
    border-radius: 4px;
    background: #fff;
}

.pagination .nav_wrapper .page-numbers li span.current,
.pagination .nav_wrapper .page-numbers li:hover a{
    color: #5e0d3a;
    border: 2px solid #5e0d3a;
    background: none;
}

.pagination .nav_wrapper .nav .btn,
.posts_nav .pagination .nav_wrapper .nav .btn{
    margin-right: 7px;
    font-size: 11px;
    font-weight: bold;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}


.pagination .nav_wrapper .nav .large a,
.posts_nav .pagination .nav_wrapper .nav .large a{
    padding: 4px 20px;
    border: 2px solid #dadada;
    border-radius: 4px;
}

.pagination .nav_wrapper .nav .normal a{
    padding: 3px 13px;
    background: #dadada;
    border: 2px solid #dadada;
}

.pagination .nav_wrapper .nav .btn a,
.posts_nav .pagination .nav_wrapper .nav .btn a{
    display: block;
    color: #9c9c9c;
    border-radius: 3px;
}

.pagination .nav_wrapper .nav .btn:hover a{
    color: #5e0d3a;
    border: 2px solid #5e0d3a;
    background: none;
}

.main_wrapper .posts_nav .wrapper{
    padding: 60px 0;
}

.posts_nav .pagination .nav_wrapper{
    position: relative;
}

.posts_nav .pagination .nav_wrapper .nav .large a{
    border: 2px solid #fff;
}

.posts_nav .pagination .nav_wrapper .nav .btn a{
    color: #fff;
    background: none;
}

.posts_nav .pagination .nav_wrapper .nav .btn:hover a{
    color: #cf6854;
    border: 2px solid #cf6854;
}

.posts_nav .pagination .post_title{
    position: absolute;
    left: 120px;
    right: 120px;
    text-align: center;
}

.posts_nav .pagination .post_title .title{
    padding-top: 5px;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
}

.posts_nav .pagination .post_title .title .close{
    width: 30px;
    height: 30px;
    margin: -7px 0 0 50px;
    background: #8a2b60;
    border-radius: 3px;
    font-size: 10px;
    vertical-align: middle;
    line-height: 30px;
}


.posts_nav .pagination .post_title .title .close:hover{
    background: #cf6854;
}

.main_wrapper .post{
    padding: 60px 0;
    border-bottom: 1px solid #dfdfdf;
}

.post .content .image img{
    width: 100%;
}

.post .content > .video{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.post .content > .video > iframe,
.post .content > .video > object > embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post .content .body{
    padding-top: 45px;
}

.post .content .body .meta{
    color: #353534;

}

.post .content .body .meta .item{
    position: relative;
    margin-bottom: 10px;
    box-shadow: inset 0 -1px 0 #dfdfdf;
}

.post .content .body .meta *{
    background: #fff;
}

.post .content .body .meta .label{
    position: absolute;
    letter-spacing: 2px;
    padding-right: 20px;
    bottom: 0;
}

.post .content .body .meta .label .name{
    padding-right: 20px;
}

.post .content .body .meta .value{
    width: 130px;
    padding-left: 20px;
    font-size: 12px;
    text-transform: uppercase;
}

.post .content .body .main_content{
    color: #909aa8;
    padding-bottom: 20px;
}

.post .content .body .share{
    padding-top: 21px;
    color: #424242;
    text-transform: uppercase;
    font-size: 13px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.post .content .body .share .trigger{
    height: 25px;
    padding-right: 5px;
}

.post .content .body .share .trigger .icon{
    width: 16px;
    height: 16px;
    background-position: -32px -107px;
    vertical-align: middle;
}

.post .content .body .share .trigger b{
    padding: 0 6px;
    vertical-align: text-top;
}

.post .content .body .share:hover{
    color: #cf6854;
    cursor: pointer;
}

.post .content .body .share:hover .icons{
    display: block;
}

.post .content .body .share .icons{
    display: none;
    font-size: 0;
    line-height: 0;
}

.post .content .body .share .icons .item{
    margin: 0 5px;
}

.post .content .body .share .icons .item a{
    position: relative;
    display: block;
    width: 25px;
    height: 25px;
    background: #cf6854;
    vertical-align: middle;
    line-height: 25px;
    text-align: center;
    overflow: hidden;
}

.post .content .body .share .icons .item a span.stLarge{
    background-image: none !important;
    width: inherit;
    height: inherit;
}

.post .content .body .share .icons .item a > span{
    position: absolute;
    width: inherit;
    height: inherit;
    margin: 0;
    top: 0;
    left: 0;
}

.post .content .body .share .icons .item a:hover{
    background: #5e0d3a;
}

.post .content .body .share .icons .item .icon{
    vertical-align: middle;
}

.post .content .body .share .icons .facebook .icon{
    width: 7px;
    height: 12px;
    background-position: -45px -123px;
}
.post .content .body .share .icons .twitter .icon{
    width: 15px;
    height: 12px;
    background-position: -32px -136px;
}
.post .content .body .share .icons .googleplus .icon{
    width: 18px;
    height: 17px;
    background-position: -32px -148px;
}
.post .content .body .share .icons .linkedin .icon{
    width: 13px;
    height: 13px;
    background-position: -32px -123px;
}


.comments{
    margin-bottom: 63px;
}

.form_box .new_comment #reply-title > a{
    color: #5e0d3a;
}

.form_box .new_comment #reply-title > small > a{
    color: #829c22;
}

.comments .total{
    padding-left: 30px;
    margin-bottom: 20px;
    line-height: 45px;
    color: #89b18d;
    border-radius: 4px;
}

.comments ul.list > li{
    margin-left: 0;
}

.comments ul.list ul{
    margin-left: 40px;
}

.comments .comment .comment_wrapper{
    padding: 21px;
    margin: 7px 0;
    border-radius: 4px;
    background: #f0f8f1;
    box-shadow: 0 5px 0 #e0ece1;
}

.comments .comment .avatar,
.comments .comment .avatar img{
    border-radius: 5px;
    overflow: hidden;
}

.comments .comment .author .name{
    text-transform: uppercase;
}

.comments .comment .author .date{
    color: #a6a6a6;
}

.comments .comment .author a,
.logged-in-as a{
    color: #829c22;
    font-style: italic;
    font-weight: bold;
}
.logged-in-as a{
    font-style: normal;
}

.comments .comment .author a:hover{
    color: #5e0d3a;
}


.main_wrapper > .blog{
    padding-top: 63px;
    border-bottom: 1px solid #dfdfdf;
}

.blog .posts > .item{
    border-bottom: 1px solid #dedbdb;
    margin-bottom: 63px;
    padding: 0;
}

.blog .posts > .item *{
    max-width: 100%;
    word-break: break-word;
}

.blog .posts > .item abbr,
.blog .posts > .item acronym{
    font-weight: bold;
    color: #5e0d3a;
}

.blog .posts > .item > .content table{
    min-width: 100%;
    margin-bottom: 21px;
}

.blog .posts > .item > .content table th{
    font-weight: bold;
}

.blog .posts > .item > .content ul,
.blog .posts > .item > .content ol{
    list-style: disc;
    margin-left: 21px;
    margin-bottom: 21px;
}

.blog .posts > .item > .content > ul,
.blog .posts > .item > .content > ol{
    margin-left: 42px;
}

.blog .posts > .item > .content ol{
    list-style: decimal;
}

.blog .posts > .item > .content a{
    color: #0c90c7;
}

.blog .posts > .item > .content a:hover{
    color: #cf6854;
}

.blog .posts > .single{
    border-bottom: none;
}

.blog .posts .item .media{
    border-bottom: 1px solid #dedbdb;
}

.blog .posts .item .media img{
    display: block;
    width: 100%;
}

.blog .posts .item .media .caption .title{
    padding: 21px 0;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    border-bottom: 1px solid #dedbdb;
    line-height: 1;
}

.blog .posts .item .media .caption .meta,
.blog .posts .item .media .caption .meta > .item a{
    padding: 21px 0;
    text-align: center;
    color: #313131;
    font-weight: normal;
    text-transform: capitalize;
}


.blog .posts .item .media .caption .meta .item .icon{
    margin-right: 10px;
    vertical-align: bottom;
}

.blog .posts .item .media .caption .meta .author .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -229px;
}
.blog .posts .item .media .caption .meta .category .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -251px;
}
.blog .posts .item .media .caption .meta .date .icon{
    width: 23px;
    height: 22px;
    background-position: -32px -273px;
}

.blog .posts > .item .content{
    padding: 21px 0;
}

a.buy_theme,
.blog .posts .item .more a,
.events .wrapper > .event > .more a{
    display: block;
    margin-bottom: 42px;
    color: #fff;
    font-size: 12px;
    background: #78a57e;
    padding: 16px 33px;
    border-radius: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

a.buy_theme:hover,
.blog .posts .item .more a:hover,
.events .wrapper > .event > .more a:hover{
    background: #a3bd44;
    color: #c8e561;
    box-shadow: 0 4px 0 #d6ec89;
}

.blog .sidebar{
    padding-left: 30px;
    margin-bottom: 63px;
}

.blog .sidebar > ul.list *{
    max-width: 100%;
    word-break: break-word;
}

.blog .sidebar > ul.list a{
    color: #0c90c7;
}

.blog .sidebar > .list > .item > .tab-content a{
    color: #313131;
}

.blog .sidebar > ul.list a:hover,
.blog .sidebar > .list > .item > .tab-content a:hover{
    color: #cf6854;
}

.blog .sidebar > ul.list > h3{
    padding: 21px 0 14px;
    color: #5e0d3a;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 14px;
    line-height: 1;
}

.blog .sidebar .list >.item{
    margin-bottom: 42px;
    margin-left: 0;
}

.blog .sidebar .list .item .label{
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 21px;
}

.blog .sidebar .list select{
    min-width: 100%;
    padding: 7px;
    border: 1px solid #d3d3d3;
    outline: none;
    color: #888888;
}



.blog .sidebar .list table#wp-calendar{
    width: 100%;
}

.blog .sidebar .list table#wp-calendar > tbody > tr >td{
    vertical-align: middle;
    text-align: center;
    background: #e4f8e6;
    color: #bfe1c3;
    font-weight: bold;
    font-size: 16px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

.blog .sidebar .list table#wp-calendar > caption{
    margin-bottom: 3.5px;
    color: #cf6854;
    font-weight: bold;
    text-transform: uppercase;
}

.blog .sidebar .list table#wp-calendar > thead{
    padding: 14px 0;
    background: #5e0d3a;
    color: #fff;
    font-weight: bold;
}

.blog .sidebar .list table#wp-calendar > tbody > tr >td:nth-child(7n){
    border-right: none;
}

.blog .sidebar .list table#wp-calendar > tbody > tr > td a{
    display: block;
    height: 100%;
    background: #bfe1c3;
    color: #fff;
}

.blog .sidebar .list table#wp-calendar > tbody > tr > td a:hover{
    background: #a3bd44;
    color: #b8d15e;
}


.blog .sidebar #searchform,
.error_404 .content .search{
    position: relative;
    border: 1px solid #d6d6d6;
}

.error_404 .content .search{
    display: block;
    padding-right: 65px;
}

.error_404 .content .search .submit{
    position: absolute;
}

.blog .sidebar #searchform .submit,
.error_404 .content .search .submit{
    width: 45px;
    height: 41px;
    background: #fff;
    border: none;
    border-right: 1px solid #d6d6d6;
}

.blog .sidebar #searchform .submit:hover .icon,
.error_404 .content .search .submit:hover .icon{
    background-position: -32px -213px;
}

.blog .sidebar #searchform .submit .icon,
.error_404 .content .search .submit .icon{
    width: 16px;
    height: 16px;
    background-position: -32px -197px;
    vertical-align: middle;
}

.blog .sidebar #searchform .query,
.error_404 .content .search .query{
    position: absolute;
    height: 39px;
    padding-left: 10px;
    right: 0;
    border: none;
    outline: none;
    left: 45px;
}

.error_404 .content .search .query{
    position: static;
    width: 100%;
    padding-right: 10px;
    margin-left: 45px;
}

.blog .sidebar .posts,
.skills ul > li.posts,
.latest_posts_shortcode > li.posts,
.LatestPopularWidget{
    -webkit-box-shadow: 0 0 0 1px #d6d6d6;
    box-shadow: 0 0 0 1px #d6d6d6;
}

#tabs{
    border-bottom: 2px solid #cf6854;
    margin: 0;
}

#tabs .tab{
    width: 50%;
    margin: 0;
    background: #efefef;
    border: none;
    text-align: center;
}

#tabs .active{
    background: #cf6854;
}

#tabs .active a{
    color: #fff !important;
}

#tabs .tab a{
    border-radius: 0;
    border: 0;
    color: #313131;
    background: none;
}

#tabs_content{
    background: #fff;
}

#tabs_content .posts_wr .item{
    padding: 21px 0;
    border-bottom: 1px solid #d6d6d6;
}

#tabs_content .posts_wr .item:last-child{
    border-bottom: 0px;
}

#tabs_content .posts_wr .item .content{
    backface-visibility:hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
}
#tabs_content .posts_wr .item .content figure,
#tabs_content .posts_wr .item .content figure img{
    border-radius: 1000px;
    overflow: hidden;
}

#tabs_content .posts_wr .item .content figure img{
    width: 100%;
    max-width: 100%;
    height: auto;
}

#tabs_content .posts_wr .item .content .meta{

}

#tabs_content .posts_wr .item .content .meta .title{
    padding-bottom: 0;
}

#tabs_content .posts_wr .item .content .meta .title > a{
    color: #313131;
}

#tabs_content .posts_wr .item .content .meta .author,
#tabs_content .posts_wr .item .content .meta .date{
    padding-bottom: 0;
    font-size: 12px;
    color: #b1b1b1;
    text-transform: capitalize;
}

.blog .sidebar .ads .ad:nth-child(2n){
    margin-bottom: 10.5px
}

.blog .sidebar .ads .ad img{
    max-width: 100%;
    height: auto;
}

.blog .sidebar .ads .ad:nth-child(3n){
    margin-left: 0;
}

.blog .sidebar .categories .category,
.blog .sidebar ul > .cat-item{
    margin-bottom: 10.5px;
    margin-left: 0;
}

.blog .sidebar .categories .category .name,
.blog .sidebar ul > .cat-item a,.blog .sidebar ul > .menu-item a{
    display: block;
    line-height: 42px;
    padding-left: 28px;
    color: #8eb592;
    border-radius: 5px;
    background: #cef1d2;
    font-weight: bold;
    text-transform: capitalize;
}

.blog .sidebar .categories .category .name:hover,
.blog .sidebar ul > .cat-item a:hover,.blog .sidebar ul > .menu-item a:hover{
    background: #a3bd44;
    color: #fff;
}


.blog .sidebar .tags .tag{
    float: left;
    margin-right: 10.5px;
    margin-bottom: 14px;
}
.blog .sidebar .list .tagcloud:after{clear: both;}
.blog .sidebar .list .tagcloud:after,
.blog .sidebar .list .tagcloud:before{
    display: table;
    content: "";
    line-height: 0;
}

.blog .sidebar .list .tagcloud a,
.blog .posts .single .inpost_tags a{
    float: left;
    margin-right: 10.5px;
    margin-bottom: 14px;
}

.blog .sidebar .tags .tag .item,
.blog .sidebar .list .tagcloud a,
.blog .posts .single .inpost_tags a{
    display: block;
    padding: 7px 14px;
    background: #efefef;
    color: #949494;
    border-radius: 5px;
    box-shadow: 0 3.5px 0 #d7d7d7;
}

.blog .posts .single .inpost_tags a{
    display: inline-block;
    float: none;
    *zoom: 1; 
    *display: inline;
}

.blog .sidebar .tags .tag .item:hover,
.blog .sidebar .list .tagcloud a:hover,
.blog .posts .single .inpost_tags a:hover{
    background: #949494;
    color: #fff;
    box-shadow: 0 3.5px 0 #7c7c7c;
}



.main_wrapper > .services_box{
    position: relative;
    height: 231px;
    background-position: center;
    overflow: hidden;
}

.main_wrapper > .services_box:before{
    position: absolute;
    display: block;
    width: 100%;
    height: inherit;
    top: 0;
    left: 0;
    background: url('../img/pattern.png') 0 0;
    content: '';
    z-index: 0;
}

.main_wrapper > .our_services{
    margin: 63px 0 42px 0;
}

.our_services .list .service{
    padding: 63px 0 42px 0;
    border: 1px solid #dedbdb;
    box-shadow: 0 4px 0 #ebe9e9;
    text-align: center;
}

.our_services .list .service > figure > .icon{
    min-height: 154px;
    margin-bottom: 63px;
}

.our_services .list .service > figure > .icon > a{
    display: block;
}

.our_services .list .service > figure > .caption{
    padding: 21px 0;
    border: 1px solid #dedbdb;
    border-right: none;
    border-left: none;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.our_services .list .service > figure.title_above > .icon{
    padding-bottom: 63px;
    margin-bottom: 0;
    border-bottom: 1px solid #dedbdb;
}

.our_services .list .service > figure.title_above > .caption{
    margin-bottom: 63px;
}

.our_services .list .service > .description{
    padding: 21px 42px 0 42px;
    color: #909aa8;
}

.services_tabs,#tabber {
    border: 1px solid #d6d6d6;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}


.main_wrapper .events_filter{
    margin-bottom: 63px;
}
.main_wrapper .events_filter .element{
    width: 100%;
    padding: 7px;
    border: 1px solid #d3d3d3;
    outline: none;
    color: #888888
}
.main_wrapper .events{
    padding: 63px 0;
    border-top: 1px solid #d4d3d2;
}

.events .events_pagination{
    padding-bottom: 21px;
}

.events .events_pagination  .arrow{
    position: static;
}

.events .wrapper > .event > figure > a{
    position: relative;
}

.events .wrapper > .event > figure > a,
.events .wrapper > .event > figure > a > img{
    position: relative;
    display: block;
    width: 100%;
}

.events .wrapper > .event > figure > .caption{
    padding: 21px 0 10.5px 0;
    border-bottom: 4px solid #313131;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.events .wrapper > .event > .date{
    padding: 14px 0 36px 0;
}

.events .wrapper > .event > .date > .icon{
    width: 23px;
    height: 22px;
    margin-right: 10.5px;
    background-position: -32px -273px;
    vertical-align: bottom;
}

.events .wrapper > .event > .more a{
    margin-bottom: 0;
}

.countdown{
    margin: 63px 0;
}

.countdown,
.countdown > figure,
.countdown > figure > img,
.countdown > figure > .caption{
    border-radius: 10px;
}

.countdown > figure{
    position: relative;
    box-shadow: 0 4px 0 -1px #601a46;
}

.countdown > figure > img{
    width: 100%;
}

.countdown > figure > .caption{
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    background: url('../img/pattern.png') 0 0 rgba(94, 13, 58, 0.5);
    text-align: center;
}

.countdown > figure > .caption > .heading{
    padding: 63px 0;
    font-size: 50px;
    text-transform: uppercase;
    line-height: 50px;
}

.countdown > figure > .caption > .body{
    padding: 0 42px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.countdown > figure > .caption > .body > .element{
    padding: 55px 55px 26px 55px;
    background: #5e0d3a;
    border-radius: 5px;
    box-shadow: 0 5px 0 -1px rgba(94,13,58,0.6);
    -webkit-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border: 10px solid rgba(255,255,255, 0.1);
}

.countdown > figure > .caption > .body > .element .value{
    color: #b9dcbd;
    font-size: 50px;
    padding-bottom: 42px;
}

.countdown > figure > .caption > .body > .element .label{
    text-transform: uppercase;
    text-shadow: 0 2px 0 #48032a;
}


.contact{
    padding: 63px 0;
    border-bottom: 1px solid #dfdfdf;
}

.contact .heading{
    padding-bottom: 63px;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 50px;
    text-align: center;
}

#contact_map{
    height: 350px;
    box-shadow: 0 0 0 1px #d3d3d3;
}

.contact .body > .info > .label{
    padding-bottom: 0;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1px;
}

.contact .body > .info > .list .item{
    display: block;
    margin-top: 42px;
    padding-left: 14px;
}

.contact .body > .info > .list .item > .meta > .label,
.contact .body > .info > .list .item > .meta > .value{
    padding-bottom: 0;
}

.contact .body > .info > .list .item  .phone{
    width: 29px;
    height: 32px;
    background-position: 0 -219px;
}
.contact .body > .info > .list .item  .email{
    width: 32px;
    height: 21px;
    background-position: 0 -251px;
}
.contact .body > .info > .list .item  .address{
    width: 24px;
    height: 32px;
    background-position: -32px -165px;
}

.contact .body > .info > .list .item > .meta{
    padding-left: 63px;
}

.contact .body > .info > .list .item > .label{
    text-transform: uppercase;
    letter-spacing: 2px;
}


.features{
    padding: 42px 0;
}

.features .element{
    padding: 21px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.features .element > .label{
    text-transform: uppercase;
    margin: 0;
}

.grid_example{
    margin-bottom: 21px;
    padding: 3.5px 0;
    text-align: center;
    background: #cf6854;
    color: #fff;
    text-transform: uppercase;
}

.alert{
    padding: 15px;
    margin-bottom: 21px;
    font-weight: bold;
    text-transform: uppercase;
}

.alert .close {
    right: 0px;
    position: relative;
    float: right;
    font-weight: bold;
    color: inherit;
    font-size: 21px;
}

.a_notice {
    background: #cef1d2;
    color: #78a57e;
}
.a_warning {
    background: #e75134;
    color: #8f1700;
}
.a_success {
    color: #6e8715;
    background: #a3bd44;
}
.a_error {
    color: #fff;
    background: #5e0d3a;
}
.a_info {
    color: #10778d;
    background: #2eb4d1;
}

.btn{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-right: 21px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
}

div.btn.wf_btn_1 > a {
    display: block;
    padding: 15px 50px !important;
}

div.btn.wf_btn_1.wf_btn_dark{
    border: 2px solid #5e0d3a;
    background: #5e0d3a;
}

div.btn.wf_btn_1.wf_btn_dark:hover{background: #fff;}
div.btn.wf_btn_1.wf_btn_dark:hover a{color: #5e0d3a;}

div.btn.wf_btn_1.wf_btn_light{border: 2px solid #5e0d3a;}
div.btn.wf_btn_1.wf_btn_light > a{color: #5e0d3a;}
div.btn.wf_btn_1.wf_btn_light:hover{background: #5e0d3a;}
div.btn.wf_btn_1.wf_btn_light:hover a{color: #fff;}

div.btn.wf_btn_2.wf_btn_dark{
    background: #cf6854;
    border: 2px solid #cf6854;
}

div.btn.wf_btn_2 > a{
    display: block;
    padding: 42px;
}
div.btn.wf_btn_2.wf_btn_dark:hover{background: #fff;}
div.btn.wf_btn_2.wf_btn_dark:hover a{color: #cf6854;}

div.btn.wf_btn_2.wf_btn_light{
    background: #fff;
    border: 2px solid #cf6854;
}

div.btn.wf_btn_2.wf_btn_light a{color: #cf6854;}
div.btn.wf_btn_2.wf_btn_light:hover{background: #cf6854;}
div.btn.wf_btn_2.wf_btn_light:hover a{color: #fff;}


#tabber{
    width: 240px;
}

#tabber > #tabs_content h4,
#tabber > #tabs_content h5{
    padding-bottom: 7px;
}

.widget{
    list-style: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.widget:before, .widget:after {
    display: table;
    content: "";
    line-height: 0;
}
.widget:after{clear: both;}

.widget li[class*="span"]{
    margin-left: 0;
}

.pricing_table p,.pricing_element ~ p{display: none; padding-bottom: 0 !important;}
.pricing_table {
    border-top: 6px solid #89b48f;
    border-bottom: 6px solid #9abc9e;
    background: #78a57e;
    margin-bottom: 30px;
}
.pricing_table .pricing_t_h {
    background: #78a57e;
    text-align: center;
    padding: 20px 0px;
}

.pricing_table .pricing_name {
    color: #ffffff;
    text-align: center;
    font-weight: 700;
    padding: 0 0 20px;
    text-transform: uppercase;
}

.pricing_table .pricing_curency {
    vertical-align: top;
    color: #fff;
    font-size: 25px;
}

.pricing_table .pricing_price {
    color: #cef1d2;
    padding: 0px 6px;
    font-weight: 700;
    font-size: 50px;
    text-shadow: 0 3px 0px #618967;
}

.pricing_table .pricing_cents {
    color: #cef1d2;
    font-size: 25px;
    vertical-align: top;
    text-decoration: underline;
}

.pricing_table .pricing_option,
.pricing_table li{
    margin: 1px;
    background: #cef1d2;
    text-align: center;
    padding: 20px 10px;
    color: #78a57e;
    font-weight: 700;
    text-transform: uppercase;
}

.pricing_table .pricing_button {
    background: #cf6854;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.3);
    text-transform: uppercase;
    padding: 20px 0px;
    text-align: center;
    display: block;
    border-radius: 10px;
    margin: 0px auto;
    border-bottom: 4px solid #cfac93;
    margin-bottom: 20px;
}

.pricing_table .pricing_button:hover{
    background: #78a57e;
    border-bottom-color: #8eb393; 
}


.calendar_wrapper{
    padding: 61px 0;
    text-align: center;
}



.calendar_wrapper > .custom-header .custom-prev,
.calendar_wrapper > .custom-header .custom-next{
    display: inline-block;
    *zoom: 1; 
    *display: inline;
    vertical-align: top;
    margin-top: 15px;
    width: 20px;
    height: 20px;
    color: #b1b1b1;
    background: #d7dce2;
    line-height: 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}

.calendar_wrapper > .custom-header .custom-prev:hover,
.calendar_wrapper > .custom-header .custom-next:hover{
    background: #cf6854;
    color: #fff;
}

.calendar_wrapper > .custom-header .custom-month,
.calendar_wrapper > .custom-header .custom-year{
    display: inline-block;
    *zoom: 1; 
    *display: inline;
    color: #cf6854;
    font-weight: bold;
    font-size: 50px;
    line-height: 50px;
    text-transform: uppercase;
}

.calendar_wrapper > .custom-header .custom-month{
    margin-right: 10px;
}

#calendar > .fc-calendar > .fc-head{
    background: #5e0d3a;
}

#calendar > .fc-calendar > .fc-head{
    padding: 21px 0;
    margin-bottom: 28px;
}

#calendar > .fc-calendar > .fc-head > div,
#calendar > .fc-calendar > .fc-body > .fc-row > div{
    display: inline-block;
    width: 14.28571428571429%;
    *zoom: 1; 
    *display: inline;
}

#calendar > .fc-calendar > .fc-head > div{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div{
    position: relative;
    background: #e4f8e6;
    border-right: 5px solid #fff;
    border-bottom: 5px solid #fff;
    color: #bfe1c3;
    font-weight: bold;
    font-size: 50px;
    line-height: 50px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div.fc-today{
    background: #bfe1c3;
    color: #fff;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div > .fc-date{
    position: absolute;
    width: 62px;
    height: 62px;
    top: 50%;
    left: 50%;
    margin: -31px 0 0 -31px;
    line-height: 62px;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div:nth-child(7n){
    border-right: none;
}

#calendar > .fc-calendar > .fc-body > .fc-row > div > .fc-weekday{
    display: none;
    visibility: hidden;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content{
    background: #bfe1c3;
    color: #fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content:after{
    display: block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    border-color: #fff;
    border-top: 6px solid;
    border-right: 6px solid;
    content: '';
    z-index: 999;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content:hover{
    background: #a3bd44;
    color: #b8d15e;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event{
    position: absolute;
    width: 0;
    height: 0;
    -webkit-backface-visibility: hidden;
    margin-left: 5px;
    padding: 0;
    left: 100%;
    background: #fff;
    text-align: left;
    z-index: 99999;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    visibility: hidden;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_left{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    left: -209%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_top{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    top: -103%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .active_top_left{
    padding: 2.5px;
    width: 200%;
    height: auto;
    min-height: 200%;
    top: -103%;
    left: -209%;
    -webkit-transform: scale(1);
    visibility: visible;
}

#calendar > .fc-calendar > .fc-body .event{
    padding-top: 21px;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > a,
#calendar > .fc-calendar > .fc-body .event > a{
    margin-left: 30px;
    color: #a3bd44;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > p,
#calendar > .fc-calendar > .fc-body .event > p{
    font-weight: normal;
    font-size: 14px;
    color: #a7b0bc;
    line-height: 18px;
    margin: 0 30px 10px 30px; 
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > .close,
#calendar > .fc-calendar > .fc-body .event > .close{
    position: absolute;
    right: 30px;
    bottom: 5px;
    color: #bfe1c3;
    font-size: 14px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#calendar > .fc-calendar > .fc-body > .fc-row > .fc-content > .event > .close:hover,
#calendar > .fc-calendar > .fc-body .event > .close:hover{
    color: #a3bd44;
    cursor: pointer;
}

*/

/* under 1024  */
@media (max-width: 1024px){

  .main_wrapper {
    width: 760px;
  }
  #header #contact {
    display:none;
  }
  #header #contact2 {
    display:block;
    text-align:center;
    float:right;
    width: 330px;
    margin-top: 10px;
    margin-right:30px;
    font-weight:900;
    font-style:italic;
    font-size: 20px;
    line-height: 24px;
  }
  #header #logo {
    padding-left:40px;
  }
  #header #social {
    float:right;
    margin-top:10px;
    margin-right:30px;
  }
  #header #social .social_icon {
    padding-top:20px;
  }
  #navbar {
    display:none;
  }
  #navbar2 {
    display:block;
    height: 60px;
    line-height: 25px;
    margin-top:7px;
  }
  #navbar2 ul li {
    padding: 0 15px;
  }
  #navbar2 ul li a img {
    top:0px;
  }
  #sidebar.nothome {
    display:none;
  }
  #main_content {
    width: 700px;
  }
  #main_content.home {
    width: 400px;
  }
  #main_content #home_intro {
    width: 400px;
  }
  img.small_woo {
    display: none;
  }
  #big_woo {
    width: 400px;
  }
  #big_woo img {
    width: 400px;
  }
  #monograms {
    width: 400px;
  }
  #monograms img {
    width: 400px;
  }
  #programs.narrow_left, 
  #programs.narrow_right {
    width: 300px;
  }

}

/* maxwidth 780  */
@media (max-width: 780px){
  .hide_mobile {
    display:none;
  }
  .show_mobile {
    display:block;
  }
  .main_wrapper {
    width:320px;
    margin-top:0px;
    margin-bottom:0px;
  }
  #header {
    height:180px;
  }
  #header #logo {
    padding:10px 0px 0px 0px;
    float:none;
    width: 320px;
    margin-bottom:10px;
  }
  #header #logo img {
    width: 300px;
  }
  #header #social {
    display:none;
  }
  #header #contact2 {
    float:none;
  }
  #nav_section {
    margin-bottom:10px;
  }
  #navbar2 {
    display:none;
  }
  #hamburger_nav {
    display:block;
    height:50px;
    background-color:#2b292a;
  }
  #hamburger_nav img {
    display:block;
  }
  #hamburger_nav ul {
    display:none;
    position:relative;
    z-index:100;
    padding:0px 0px 20px 12px;
    background-color:#2b292a;
  }
  #hamburger_nav ul li {
    margin-bottom:10px;
    list-style-type:none;
  }
  #hamburger_nav ul li a {
    color:#ffffff;
    font-size:18px;
  }
  #hamburger_nav ul li:hover a {
    color:#418ee6;
  }
  #main_content {
    margin-left:20px;
  }
  #main_content,
  #main_content.home {
    width:280px;
  }
  #main_content #home_intro {
    width:280px;
    margin-bottom:0px;
  }
  #main_content.home #big_woo {
    display:none;
  }
  #fundraising,
  #monograms {
    display:none;
  }
  #footer p {
    line-height:10px;
  }
  #footer #social2 {
    display:block;
    float: left;
    width: 280px;
    padding-left: 20px;
    margin-bottom:20px;
  }
  #footer #social2 .social_icon {
    padding: 20px 13px 0px 13px;
    float:left;
  }
  #footer .dotted_line_separator {
    clear:left;
  }
  #sidebar #info_box {
    margin-bottom:10px;
  }
  #programs.narrow_left,
  #programs.narrow_right {
    width:240px;
  }
  #class {
    border-bottom:3px solid #2b292a;
    padding:top:10px;
    padding-bottom:20px;
  }
  #class .class_summary {
    width:240px;
  }
  #class .class_summary a.button {
    float:none;
    margin-left:0px;
  }
  #class_details .description {
    width:280px;
  }
  #programs img {
    max-width:240px;
  }
  img.party_woo {
    width:280px;
  }
  #image_column {
    display:none;
  }
  img.about_woo {
    float:none;
    margin-left:35px;
    margin-right:35px;
  }
  #story_block img.photo {
    margin:10px 0px 10px 17px;
  }
  #story_block img.sig {
    margin-right:10px;
  }
  form.em-booking-form {
    width:280px;
  }
  .em-booking-form-details {
    width:300px !important;
  }
  .em-booking-form-details label {
    font-size:14px;
    width:75px;
  }
  .em-booking-form-details textarea, 
  .em-booking-form-details input[type="text"] {
    width:170px !important;
  }
  .em-booking-login {
    float:left !important;
    vertical-align:unset;
    margin-top:20px !important;
  }
  .em-my-bookings th.manage-column {
    font-size:12px;
    padding-right:10px;
  }
  .em-my-bookings {
    font-size:10px;
    line-height:14px;
  }
  .em-my-bookings td {
    padding:5px 3px 5px 0px;
  }
  .em-my-bookings table#dbem-bookings-table input[type="submit"] {
    font-size:10px;
    padding:5px;
  }
}